Upgrading from an earlier version of Insight to 7.2 or later

To upgrade from an earlier version of OnCommand Insight to 7.2 or later, you must migrate your Windows installation to Linux.